500 ERROR Before Installing

1- 500 Error before installing

- *env file has existed - Use the script that is installed already. You should download the Newest version for New install

- PHP version is greater than 7.3 - Booking Core is working fine in version 7.2.x.x It still hasn't supported PHP 7.4 yet

- Files missing while moving from booking core folder to public_html

1. Show the Hidden files

2. Find the Hidden file and upload it again

Was this article helpful?

You voted : Yes

Related Articles